Juniper Junos OS 漏洞 (JSA11191)

high Nessus 插件 ID 151637

语言:

全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程设备缺少供应商提供的安全补丁。

描述

远程主机上安装的 Junos OS 版本受到 JSA11191 公告中提及的一个漏洞的影响。

- 在一个或多个聚合以太网 (AE) 接口单元上配置并应用由用户定义的 ARP Policer 时,Juniper Networks Junos OS 的设备控制后台程序 (DCD) 和防火墙进程 (dfwd) 后台程序之间存在检查时间/使用时间 (TOCTOU) 争用条件漏洞,攻击者可利用此漏洞,绕过用户定义的 ARP Policer。在此特殊情况下,用户 ARP Policer 会替换为默认 ARP Policer。(CVE-2021-0289)

请注意,Nessus 尚未测试此问题,而是只依赖于应用程序自我报告的版本号。

解决方案

应用 Juniper 公告 JSA11191 中提及的相关 Junos 软件版本

另见

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-0289

https://kb.juniper.net/JSA11191

插件详情

严重性: High

ID: 151637

文件名: juniper_jsa11191.nasl

版本: 1.3

类型: combined

发布时间: 2021/7/14

最近更新时间: 2021/7/23

依存关系: junos_version.nasl

风险信息

CVSS 分数来源: CVE-2021-0289

CVSS v2

风险因素: High

基本分数: 8.3

矢量: AV:N/AC:M/Au:N/C:C/I:P/A:P

CVSS v3

风险因素: High

基本分数: 7.4

矢量: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:H/A:H

漏洞信息

CPE: cpe:/o:juniper:junos

必需的 KB 项: Host/Juniper/JUNOS/Version

易利用性: No known exploits are available

补丁发布日期: 2021/7/14

漏洞发布日期: 2021/7/14

参考资料信息

JSA: JSA11191

IAVA: 2021-A-0324